.itemAuthor 
{ 
display: none; 
}

SPAN.postedByComment { 
display: none;
}

SPAN.postedByLink 
{ 
display: none ;
}

span.postedByLabel 
{ 
display: none; 
}

SPAN.postedByComment { 
display: none ;
}

.boxInfoContainer h5
{ display: none;}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

div.itemInfoContainer
{ display: none; }

SPAN.postedByLink
{
  display: none;
}

div.itemInfoContainer, .upcomingEventsContainer .pageTitleOuterContainer, .upcomingEventsContainer .boxesList
{
  display: none!important;
}

.WaGadgetEvents.WaGadgetEventsStateList .pastEventsOuterContainer {
  margin-top: 0px!important;
  padding-top: 0px!important;
}

.WaGadgetEvents.WaGadgetEventsStateList .pastEventsOuterContainer table.pastEventsList td.left {
  width: 25%!important;
}
.ncac-header {
  background-color: #0b1e3d;
}